/* We might want to remove this from our repository? */

.navbar-header {
    width: 26%;
	}
#navbar {
	width: 74%;
}
ul.navbar-nav li.menu-item-has-children > a:after {
	content: '';
  display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
	background: url('../images/menu/Arrow_down.svg') center center no-repeat;
	background-size: 11px auto;
	width: 11px;
	height: 7px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}




.mobile-menu-title { display: none; }
